export function nullDimensionWarning(): {
    key: string;
    text: string;
};
export function invalidDateWarning(value: any): {
    key: string;
    text: string;
};
export function unaggregatedDataWarning(col: any, axis?: string): {
    key: string;
    text: string;
};
export function unexpectedTimezoneWarning({ results_timezone, requested_timezone, }: {
    results_timezone: any;
    requested_timezone: any;
}): {
    key: string;
    text: string;
};
export function multipleTimezoneWarning(timezones: any): {
    key: string;
    text: string;
};
export const NULL_DIMENSION_WARNING: "NULL_DIMENSION_WARNING";
export const INVALID_DATE_WARNING: "INVALID_DATE_WARNING";
export const UNAGGREGATED_DATA_WARNING: "UNAGGREGATED_DATA_WARNING";
export const UNEXPECTED_QUERY_TIMEZONE: "UNEXPECTED_QUERY_TIMEZONE";
export const MULTIPLE_TIMEZONES: "MULTIPLE_TIMEZONES";
